#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rere
version:              0.2
visibility:           public
id:                   rere-0.2-7EN2HgRvjXq96QkfM2hjv7
key:                  rere-0.2-7EN2HgRvjXq96QkfM2hjv7
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:
    Regular-expressions extended with fixpoints for context-free powers

description:
    By extending regular expressions with (explicit) fixed points
    we can recognize context-free grammars.

category:             Parsing
abi:                  84ad2817d0ad7d9d31c54f2f4c559572
exposed:              True
exposed-modules:
    RERE RERE.Absurd RERE.CFG RERE.CharClasses RERE.CharSet
    RERE.Examples RERE.Examples.JSON RERE.Gen RERE.LaTeX RERE.Ref
    RERE.ST RERE.Type RERE.Var

hidden-modules:       RERE.Tuples
import-dirs:          /usr/lib/ghc-8.10.4/site-local/rere-0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/rere-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/rere-0.2
hs-libraries:         HSrere-0.2-7EN2HgRvjXq96QkfM2hjv7
depends:
    QuickCheck-2.14.2-iylmRy9CGA787SUAAP3Uz base-4.14.1.0
    containers-0.6.2.1 fin-0.2-5gkBqaeEG2Ca04BHZ7TOv parsec-3.1.14.0
    transformers-0.5.6.2 vec-0.4-6aPyAwkKlfM1ExE7s6YAam

haddock-interfaces:   /usr/share/doc/haskell-rere/html/rere.haddock
haddock-html:         /usr/share/doc/haskell-rere/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

